<?php
/**
* Header Banner Options.
*
* @package Car Booking
*/

$car_booking_default = car_booking_get_default_theme_options();
$car_booking_post_category_list = car_booking_post_category_list();

$wp_customize->add_section( 'car_booking_header_banner_setting',
    array(
    'title'      => esc_html__( 'Slider Settings', 'car-booking' ),
    'priority'   => 10,
    'capability' => 'edit_theme_options',
    'panel'      => 'car_booking_theme_home_pannel',
    )
);

// Show/Hide Site Logo
$wp_customize->add_setting('car_booking_display_logo', array(
    'default'           => false,
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'car_booking_sanitize_checkbox',
));
$wp_customize->add_control('car_booking_display_logo', array(
    'label'    => esc_html__('Enable / Disable Site Logo', 'car-booking'),
    'section'  => 'title_tagline',
    'type'     => 'checkbox',
));

// Show/Hide Site Title
$wp_customize->add_setting('car_booking_display_title', array(
    'default'           => true,
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'car_booking_sanitize_checkbox',
));
$wp_customize->add_control('car_booking_display_title', array(
    'label'    => esc_html__('Enable / Disable Site Title', 'car-booking'),
    'section'  => 'title_tagline',
    'type'     => 'checkbox',
));

// Show/Hide Site Tagline
$wp_customize->add_setting('car_booking_display_header_text',
    array(
        'default'           => false,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'car_booking_sanitize_checkbox',
    )
);
$wp_customize->add_control('car_booking_display_header_text',
    array(
        'label' => esc_html__('Enable / Disable Site Tagline', 'car-booking'),
        'section' => 'title_tagline',
        'type' => 'checkbox',
    )
);

$wp_customize->add_setting('car_booking_header_banner',
    array(
        'default' => $car_booking_default['car_booking_header_banner'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'car_booking_sanitize_checkbox',
    )
);
$wp_customize->add_control('car_booking_header_banner',
    array(
        'label' => esc_html__('Enable Slider', 'car-booking'),
        'section' => 'car_booking_header_banner_setting',
        'type' => 'checkbox',
    )
);

$wp_customize->add_setting('car_booking_banner_background_image',
    array(
        'default' => $car_booking_default['car_booking_banner_background_image'],
        'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control(
    new WP_Customize_Image_Control( $wp_customize,'car_booking_banner_background_image',
        array(
            'label' => __('Slider Background Image','car-booking'),
            'section' => 'car_booking_header_banner_setting',
            'settings' => 'car_booking_banner_background_image',
        )
    )
);

$wp_customize->add_setting( 'car_booking_header_banner_cat',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'car_booking_sanitize_select',
    )
);
$wp_customize->add_control( 'car_booking_header_banner_cat',
    array(
    'label'       => esc_html__( 'Slider Post Category', 'car-booking' ),
    'section'     => 'car_booking_header_banner_setting',
    'type'        => 'select',
    'choices'     => $car_booking_post_category_list,
    )
);

$wp_customize->add_setting( 'car_booking_contact_form_shortcode',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_contact_form_shortcode',
    array(
    'label'    => esc_html__( 'Form Shortcode ', 'car-booking' ),
    'section'  => 'car_booking_header_banner_setting',
    'type'     => 'text',
    )
);



/* Popular Cars */


$wp_customize->add_section( 'car_booking_header_category_setting',
    array(
    'title'      => esc_html__( 'Popular Cars Settings', 'car-booking' ),
    'priority'   => 10,
    'capability' => 'edit_theme_options',
    'panel'      => 'car_booking_theme_home_pannel',
    )
);

$wp_customize->add_setting('car_booking_services',
    array(
        'default' => $car_booking_default['car_booking_services'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'car_booking_sanitize_checkbox',
    )
);
$wp_customize->add_control('car_booking_services',
    array(
        'label' => esc_html__('Enable Popular Cars Section', 'car-booking'),
        'section' => 'car_booking_header_category_setting',
        'type' => 'checkbox',
    )
);

$wp_customize->add_setting( 'car_booking_services_section_short_title',
    array(
    'default' => $car_booking_default['car_booking_services_section_short_title'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_services_section_short_title',
    array(
    'label'    => esc_html__( 'Short Title', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_services_section_title',
    array(
    'default' => $car_booking_default['car_booking_services_section_title'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_services_section_title',
    array(
    'label'    => esc_html__( 'Main Title', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_services_section_title',
    array(
    'default' => $car_booking_default['car_booking_services_section_title'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_services_section_title',
    array(
    'label'    => esc_html__( 'Main Title', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

// Product 1
$wp_customize->add_setting('car_booking_product_image_1',
    array(
        'default' => $car_booking_default['car_booking_product_image_1'],
        'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control(
    new WP_Customize_Image_Control( $wp_customize,'car_booking_product_image_1',
        array(
            'label' => __('Product Image 1','car-booking'),
            'section' => 'car_booking_header_category_setting',
            'settings' => 'car_booking_product_image_1',
        )
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_heading_1',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_heading_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_heading_1',
    array(
    'label'    => esc_html__( 'Vehicle Name 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_power_heading_1',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_power_heading_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_power_heading_1',
    array(
    'label'    => esc_html__( 'Vehicle Engine Text 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);
$wp_customize->add_setting( 'car_booking_product_vehicle_price_1',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_price_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_price_1',
    array(
    'label'    => esc_html__( 'Vehicle Price 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_engine_1',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_engine_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_engine_1',
    array(
    'label'    => esc_html__( 'Vehicle Engine Power 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_fuel_heading_1_box_1',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_fuel_heading_1_box_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_fuel_heading_1_box_1',
    array(
    'label'    => esc_html__( 'Vehicle Fuel Text 1 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_fuel_heading_2_box_1',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_fuel_heading_2_box_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_fuel_heading_2_box_1',
    array(
    'label'    => esc_html__( 'Vehicle Fuel Text 2 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_speed_1',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_speed_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_speed_1',
    array(
    'label'    => esc_html__( 'Vehicle Speed 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_speed_text_1',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_speed_text_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_speed_text_1',
    array(
    'label'    => esc_html__( 'Vehicle Speed Text 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_discription_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_discription_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_discription_2',
    array(
    'label'    => esc_html__( 'Vehicle Description 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_button_text_1',
    array(
    'default' => $car_booking_default['car_booking_product_button_text_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_button_text_1',
    array(
    'label'    => esc_html__( 'Button Text 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_button_link_1',
    array(
    'default' => $car_booking_default['car_booking_product_button_link_1'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_button_link_1',
    array(
    'label'    => esc_html__( 'Button Url 1', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'url',
    )
);

// Product 2
$wp_customize->add_setting('car_booking_product_image_2',
    array(
        'default' => $car_booking_default['car_booking_product_image_2'],
        'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control(
    new WP_Customize_Image_Control( $wp_customize,'car_booking_product_image_2',
        array(
            'label' => __('Product Image 2','car-booking'),
            'section' => 'car_booking_header_category_setting',
            'settings' => 'car_booking_product_image_2',
        )
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_heading_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_heading_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_heading_2',
    array(
    'label'    => esc_html__( 'Vehicle Name 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_power_heading_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_power_heading_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_power_heading_2',
    array(
    'label'    => esc_html__( 'Vehicle Engine Text 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);
$wp_customize->add_setting( 'car_booking_product_vehicle_price_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_price_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_price_2',
    array(
    'label'    => esc_html__( 'Vehicle Price 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_engine_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_engine_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_engine_2',
    array(
    'label'    => esc_html__( 'Vehicle Engine Power 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_fuel_heading_1_box_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_fuel_heading_1_box_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_fuel_heading_1_box_2',
    array(
    'label'    => esc_html__( 'Vehicle Fuel Text 1 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_fuel_heading_2_box_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_fuel_heading_2_box_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_fuel_heading_2_box_2',
    array(
    'label'    => esc_html__( 'Vehicle Fuel Text 2 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_speed_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_speed_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_speed_2',
    array(
    'label'    => esc_html__( 'Vehicle Speed 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_speed_text_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_speed_text_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_speed_text_2',
    array(
    'label'    => esc_html__( 'Vehicle Speed Text 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_discription_2',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_discription_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_discription_2',
    array(
    'label'    => esc_html__( 'Vehicle Description 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_button_text_2',
    array(
    'default' => $car_booking_default['car_booking_product_button_text_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_button_text_2',
    array(
    'label'    => esc_html__( 'Button Text 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_button_link_2',
    array(
    'default' => $car_booking_default['car_booking_product_button_link_2'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_button_link_2',
    array(
    'label'    => esc_html__( 'Button Url 2', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'url',
    )
);

// Product 3
$wp_customize->add_setting('car_booking_product_image_3',
    array(
        'default' => $car_booking_default['car_booking_product_image_3'],
        'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control(
    new WP_Customize_Image_Control( $wp_customize,'car_booking_product_image_3',
        array(
            'label' => __('Product Image 3','car-booking'),
            'section' => 'car_booking_header_category_setting',
            'settings' => 'car_booking_product_image_3',
        )
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_heading_3',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_heading_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_heading_3',
    array(
    'label'    => esc_html__( 'Vehicle Name 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_power_heading_3',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_power_heading_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_power_heading_3',
    array(
    'label'    => esc_html__( 'Vehicle Engine Text 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);
$wp_customize->add_setting( 'car_booking_product_vehicle_price_3',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_price_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_price_3',
    array(
    'label'    => esc_html__( 'Vehicle Price 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_engine_3',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_engine_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_engine_3',
    array(
    'label'    => esc_html__( 'Vehicle Engine Power 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_fuel_heading_1_box_3',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_fuel_heading_1_box_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_fuel_heading_1_box_3',
    array(
    'label'    => esc_html__( 'Vehicle Fuel Text 1 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_fuel_heading_2_box_3',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_fuel_heading_2_box_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_fuel_heading_2_box_3',
    array(
    'label'    => esc_html__( 'Vehicle Fuel Text 2 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_speed_3',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_speed_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_speed_3',
    array(
    'label'    => esc_html__( 'Vehicle Speed 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_speed_text_3',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_speed_text_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_speed_text_3',
    array(
    'label'    => esc_html__( 'Vehicle Speed Text 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_discription_3',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_discription_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_discription_3',
    array(
    'label'    => esc_html__( 'Vehicle Description 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_button_text_3',
    array(
    'default' => $car_booking_default['car_booking_product_button_text_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_button_text_3',
    array(
    'label'    => esc_html__( 'Button Text 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_button_link_3',
    array(
    'default' => $car_booking_default['car_booking_product_button_link_3'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_button_link_3',
    array(
    'label'    => esc_html__( 'Button Url 3', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'url',
    )
);

// Product 4
$wp_customize->add_setting('car_booking_product_image_4',
    array(
        'default' => $car_booking_default['car_booking_product_image_4'],
        'sanitize_callback' => 'esc_url_raw',
    )
);
$wp_customize->add_control(
    new WP_Customize_Image_Control( $wp_customize,'car_booking_product_image_4',
        array(
            'label' => __('Product Image 4','car-booking'),
            'section' => 'car_booking_header_category_setting',
            'settings' => 'car_booking_product_image_4',
        )
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_heading_4',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_heading_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_heading_4',
    array(
    'label'    => esc_html__( 'Vehicle Name 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_power_heading_4',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_power_heading_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_power_heading_4',
    array(
    'label'    => esc_html__( 'Vehicle Engine Text 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);
$wp_customize->add_setting( 'car_booking_product_vehicle_price_4',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_price_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_price_4',
    array(
    'label'    => esc_html__( 'Vehicle Price 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_engine_4',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_engine_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_engine_4',
    array(
    'label'    => esc_html__( 'Vehicle Engine Power 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_fuel_heading_1_box_4',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_fuel_heading_1_box_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_fuel_heading_1_box_4',
    array(
    'label'    => esc_html__( 'Vehicle Fuel Text 1 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_fuel_heading_2_box_4',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_fuel_heading_2_box_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_fuel_heading_2_box_4',
    array(
    'label'    => esc_html__( 'Vehicle Fuel Text 2 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_speed_4',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_speed_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_speed_4',
    array(
    'label'    => esc_html__( 'Vehicle Speed 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_speed_text_4',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_speed_text_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_speed_text_4',
    array(
    'label'    => esc_html__( 'Vehicle Speed Text 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_vehicle_discription_4',
    array(
    'default' => $car_booking_default['car_booking_product_vehicle_discription_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_vehicle_discription_4',
    array(
    'label'    => esc_html__( 'Vehicle Description 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_button_text_4',
    array(
    'default' => $car_booking_default['car_booking_product_button_text_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_button_text_4',
    array(
    'label'    => esc_html__( 'Button Text 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'text',
    )
);

$wp_customize->add_setting( 'car_booking_product_button_link_4',
    array(
    'default' => $car_booking_default['car_booking_product_button_link_4'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'car_booking_product_button_link_4',
    array(
    'label'    => esc_html__( 'Button Url 4', 'car-booking' ),
    'section'  => 'car_booking_header_category_setting',
    'type'     => 'url',
    )
);
